    .buscador-btn{
       
        z-index: 10000;
        width: 100%;
        display: table;
        border-radius: 5px; 
        margin-top: 100px;
        text-align: center;
    } 
    .buscador-btn img{
        width: 140px;
        border-radius: 20px;
    }
    .conte-buscador{
        width: 100%;
        display: table;
        text-align: center;
        padding-top: 10px;
    }
    .buscar{
        width: 90%;
        position: relative;
        margin-left: auto;
        margin-right: auto;

    }
    .lupa{
        padding: 20px 0px 20px 60px;
        border-radius: 25px;
        font-size: 14px;
        font-weight: bold; 
        width: 100%;
        border:solid 2px #6666;

    }
    .buscar img{
        width: 35px;
        position: absolute;
        right: 20px;
        top: 12px;
    }
    .boton-b{
        position: absolute;
        text-align: center;
        width: 40px;
        height: 40px;
        background-image: url(../img/lupa.png);
        background-size:contain;
        background-repeat: no-repeat;
        /* o contain, según necesites */
        border: none;
        cursor: pointer;
        background-color: white;
        right: 10px;
        top: 10px;
    }


/*RESULTADO DE BUSQUEDA*/
.resultado_b{
    width: 100%;
    display: table;

}
.titulo_palabra{
    width: 90%;
    font-size: 32px;
    font-weight: bold;
    text-align: left;
    margin-left: auto;
    margin-right: auto;  
}
.noti_b{
    width: 100%;
    display: table;
    padding: 20px; 

    margin-top: 16px;
    float: left;
    padding-right: 2px;
    padding-right: 20px;
    
}
.col1_b{
    width: 60%;
    float: left;
    padding-right: 15px;
}
.ambito_b{
    border-bottom: solid #FFD151;
    width: auto;
    display: block;
    float: left;
    padding-bottom: 4px;
    margin-bottom: 12px;
}
.col2_b{
    width: 40%;
    float:left;
}
.col2_b img{
    width: 100%;
    border-radius:15px;
}
.texto_b a{
    display: block;
    float: left;
    font-weight: bold;
    font-size: 14;
    color: #555;
    text-decoration: none;
    text-align: left;
}
    
    /*FIN DE RESULTADO DE BUSQUEDA*/

@media (min-width:1024px){
    .buscador-btn{
        position: fixed;
        z-index: 1000;
        width: 120px;
        border-radius: 5px; 
        margin-top: 0px;
    } 
    .buscador-btn img{
        width: 100%;
        border-radius: 20px;
    }
    .conte-buscador{
        width: 100%;
        display: table;
        text-align: center;
        padding-top: 4px;
    }
    .buscar{
        width: 600px;
        position: relative;
        margin-left: auto;
        margin-right: auto;

    }
    .lupa{
        padding: 20px 0px 20px 60px;
        border-radius: 25px;
        font-size: 14px;
        font-weight: bold;
        width: 100%;
        border:solid 2px #6666;

    }
    .buscar img{
        width: 35px;
        position: absolute;
        right: 20px;
        top: 12px;
    }
    
    .boton-b{
        position: absolute;
        text-align: center;
        width: 40px;
        height: 40px;
        background-image: url(../img/lupa.png);
        background-size:contain;
        background-repeat: no-repeat;
        /* o contain, según necesites */
        border: none;
        cursor: pointer;
        background-color: white;
        right: 10px;
        top: 10px;
    }
/*    RESULTADO DE BUSQUEDA*/
    .resultado_b{
    width: 94%;
    display: table;
        margin-left: auto;
        margin-right: auto;

}
    .noti_b{
        width: 33.3333%;
        display: table;
        padding: 20px; 
    }
    .titulo_palabra{
        width: 97%;
    }

/*    FIN DE RESULTADO*/
}